## python-arpy 1.1.1

=== debian/changelog ===
python-arpy (1.1.1-4) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * Convert git repository from git-dpm to gbp layout
  * Drop Python 2 support.
  * Set PYBUILD_NAME and run tests using pybuild.
  * Enable autopkgtest-pkg-python testsuite.
  * Bump debhelper compat level to 12.
  * d/copyright: Add header and fix syntax.
  * Use debhelper-compat instead of debian/compat.
  * Bump standards version to 4.4.0 (no changes).
  * Remove versioned B-D on python3, python3-all is enough.

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends

 -- Ondřej Nový <onovy@debian.org>  Thu, 08 Aug 2019 13:12:09 +0200

python-arpy (1.1.1-3) unstable; urgency=low

  * Team upload.

  [ Christoph Egger ]
  * Add VCS-* headers

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)

  [ Scott Kitterman ]
  * Correct substitution variable for python3 interpreter depends (Closes:
    #867418)
  * Remove unneeded python:Provides
  * Update homepage for move to github
  * Add debian/watch

 -- Scott Kitterman <scott@kitterman.com>  Sun, 09 Jul 2017 01:38:51 -0400

python-arpy (1.1.1-2) unstable; urgency=low

  * Add python3 support

 -- Christoph Egger <christoph@debian.org>  Sat, 06 Jul 2013 15:02:46 +0200

python-arpy (1.1.1-1) unstable; urgency=low

  * Initial release. (Closes: #704594)

 -- Christoph Egger <christoph@debian.org>  Mon, 18 Mar 2013 17:15:12 +0100
