=== debian/control ===
Source: python-arpy
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Christoph Egger <christoph@debian.org>
Build-Depends: debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools
Standards-Version: 4.4.0
Homepage: https://github.com/viraptor/arpy
Vcs-Git: https://salsa.debian.org/python-team/modules/python-arpy.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-arpy
Testsuite: autopkgtest-pkg-python

Package: python3-arpy
Architecture: all
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${python3:Depends}
Description: library for accessing "ar" archives
 arpy is a library for accessing the archive files and reading the
 contents. It supports extended long filenames in both GNU and BSD
 format. Right now it does not support the symbol tables, but can
 ignore them gracefully.
